## le-dico-de-rene-cougnenc 1.1.4

=== src/Makefile ===

prefix = /usr

dico:
	gcc dico.c -o dico
	gcc killposte.c -o killposte

clean:
	rm -fr *~ dico killposte *.1 manpage.links manpage.refs

install: dico
	mkdir -p $(prefix)/bin
	cp dico $(prefix)/bin
	cp killposte $(prefix)/bin
	mkdir -p $(prefix)/share/dico-cougnenc
	cp ../lexique/dictionnaire.dic $(prefix)/share/dico-cougnenc
	cp ../lexique/version.dic $(prefix)/share/dico-cougnenc
	docbook2man ../manuel/killposte.sgml
	mkdir -p $(prefix)/share/man/fr/man1
	cp ../manuel/*.1 $(prefix)/share/man/fr/man1
	cp *.1 $(prefix)/share/man/fr/man1
