=== debian/changelog ===
le-dico-de-rene-cougnenc (1.1.4) unstable; urgency=low

  * Chang "moutoux 39300" en "le moutoux 39300"

 -- Christian Marillat <marillat@debian.org>  Mon, 21 Oct 2002 22:16:27 +0200

le-dico-de-rene-cougnenc (1.1.3) unstable; urgency=low

  * Mise  jour des codes postaux pour Yutz, Kuntzig, Illange et Stuckange
    57970  la place de 57110

 -- Christian Marillat <marillat@debian.org>  Fri, 27 Sep 2002 20:51:35 +0200

le-dico-de-rene-cougnenc (1.1.2) unstable; urgency=low

  * Switch sgml to docbook 4.1
  * Use docbook2man instead of docbook-to-man
  * Use only one big dictionnary file.
  * Move killposte in le-dico-de-rene-cougnenc and remove the
    le-dico-de-rene-cougnenc-outils package and add Conflicts.
  * Move dictionnary in /usr/share/dico-cougnenc

 -- Christian Marillat <marillat@debian.org>  Wed,  3 Oct 2001 23:41:47 +0200

le-dico-de-rene-cougnenc (1.1.1) unstable; urgency=low

  * Number version: This is a native debian package.
  * Switch to debhelper V3
  * Fix a typo in le-dico-de-rene-cougnenc package (Thanks to Charles Goyard)

 -- Christian Marillat <marillat@debian.org>  Mon,  2 Jul 2001 14:19:14 +0200

le-dico-de-rene-cougnenc (1.1-3) unstable; urgency=low

  * Add Replaces le-dico-cougnenc.

 -- Christian Marillat <marillat@debian.org>  Wed, 25 Apr 2001 00:35:24 +0200

le-dico-de-rene-cougnenc (1.1-2) unstable; urgency=low

  * Include dedicace to Ren Cougnenc.
    Thanks to Christian Perrier <Christian.Perrier@onera.fr>

 -- Christian Marillat <marillat@debian.org>  Mon, 23 Apr 2001 15:23:02 +0200

le-dico-de-rene-cougnenc (1.1-1) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Thu, 12 Apr 2001 17:37:10 +0200

Local variables:
mode: debian-changelog
End:
