=== debian/control ===
Source: le-dico-de-rene-cougnenc
Section: text
Priority: optional
Maintainer: Christian Marillat <marillat@debian.org>
Standards-Version: 3.5.7
Build-Depends: debhelper (>> 3.0.0), docbook-utils

Package: le-dico-de-rene-cougnenc
Architecture: any
Depends: ${shlibs:Depends}
Replaces: le-dico-cougnenc
Conflicts: le-dico-de-rene-cougnenc-outils
Description: Le Dico par Ren Cougnenc
 Plus de 100.000 elements comportant noms communs, verbes, adjectifs,
 conjugaisons et pluriels complexes, ainsi que les principaux CODES POSTAUX,
 FRANCAIS, soigneusement elabores par un collectif d'utilisateurs de BBS
 Francais, et mis en DOMAINE PUBLIC au format ASCII ACCENTUE dans la mesure
 du possible, avec soit le jeu IBM pour MS/DOS, soit le jeu ISO 8859-1 pour
 les autres systemes.
