## le-dico-de-rene-cougnenc 1.3

=== src/Makefile ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 clean:
 	rm -fr *~ dico killposte *.1 manpage.links manpage.refs
+	rm ../manuel/killposte.1 ../manuel/manpage.links ../manuel/manpage.refs
 
 install: dico
 	mkdir -p $(prefix)/bin
@@ -15,6 +16,10 @@
 	mkdir -p $(prefix)/share/dico-cougnenc
 	cp ../lexique/*.dic $(prefix)/share/dico-cougnenc
 	docbook2man ../manuel/killposte.sgml
+	docbook2man ../manuel/killposte.en.sgml -o ../manuel
 	mkdir -p $(prefix)/share/man/fr/man1
-	cp ../manuel/*.1 $(prefix)/share/man/fr/man1
+	mkdir -p $(prefix)/share/man/man1
+	cp ../manuel/dico.1 $(prefix)/share/man/fr/man1
+	cp ../manuel/dico.en.1 $(prefix)/share/man/man1/dico.1
+	cp ../manuel/killposte.1 $(prefix)/share/man/man1
 	cp *.1 $(prefix)/share/man/fr/man1
