=== manuel/Makefile ===
DESTDIR =


all:
	docbook2man killposte.sgml
	docbook2man killposte.en.sgml

clean:
	rm -f killposte.1 manpage.links manpage.refs

install:
	mkdir -p $(DESTDIR)/usr/share/man/fr/man1
	mkdir -p $(DESTDIR)/usr/share/man/man1
	cp dico.1 $(DESTDIR)/usr/share/man/fr/man1
	cp dico.en.1 $(DESTDIR)/usr/share/man/man1/dico.1
	cp killposte.1 $(DESTDIR)/usr/share/man/man1

.PHONY: all clean install
