=== src/Makefile ===
DESTDIR =

all: dico

dico: dico.c killposte.c
	$(CC) -g -O2 dico.c -o dico
	$(CC) -g -O2 killposte.c -o killposte

clean:
	rm -fr *~ dico killposte

install:

.PHONY: all clean install
