=== debian/changelog ===
le-dico-de-rene-cougnenc (1.4-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Remove settings that caused FTBFS on !x86.
    (Closes: #1113893)
  * Fix FTBFS with GCC 15. (Closes: #1097156)

 -- Adrian Bunk <bunk@debian.org>  Sat, 20 Sep 2025 22:47:07 +0300

le-dico-de-rene-cougnenc (1.4-3) unstable; urgency=medium

  * renamed dico to dico-rc and dico.1.gz to dico-rc.1.gz in order
    to avoid breakin the package dico

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 02 Sep 2025 19:44:56 +0200

le-dico-de-rene-cougnenc (1.4-2) unstable; urgency=medium

  * bumped stadards-version to 4.7.2
  * added Vcs stuff in debian/control
  * added a build-dependency on docbook
  * added CI stuff for Salsa (file d/salsa-ci.yml)
  * added hardening definitions in d/rules
  * patched src/Makefile

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 02 Sep 2025 17:07:41 +0200

le-dico-de-rene-cougnenc (1.4-1) unstable; urgency=medium

  * Modified the source package:
    + converted lexique/*.dic to utf-8 charset; Closes: #852972
    + applied Helmut Grohne's patch, thanks! ; Closes: #988364
      Fix FTCBFS
      + Let dh_auto_build pass cross tools to make.
      + Make gcc substitutable.
  * added -g -O2 flags to compile C sources
  * recoded dedicace.txt to UTF-8
  * added .h files; fixed most prominent C errors
  * removed the use of latin-1 from dico's source code
  * Added myself to the list of uploaders. Closes: #992803
  * changed the source format to 3.0 (quilt)
  * upgraded Standards-Version: 4.6.0, debhelper-compat (=13)
  * added "French dictionary" to the short package description.
    Closes: #851295
  * recoded d/copyright to utf-8; changed the format of d/copyright
    to copyright-format/1.0
  * removed the article in the short description,
    signaled the conversion to UTF-8

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 23 Aug 2021 18:30:51 +0200

le-dico-de-rene-cougnenc (1.3-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with debug info to make dbgsym package usable.
  * Avoid segfault by undefined behaviour. (Closes: #852659)

 -- Bernhard Übelacker <bernhardu@mailbox.org>  Wed, 08 Feb 2017 22:03:54 +0100

le-dico-de-rene-cougnenc (1.3-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from Ubuntu with the following changes:
    * debian/rules:
      - Remove legacy DH_COMPAT export.
      - Use dh_prep instead of deprecated dh_clean -k.
    * debian/compat: Specify compatibility level of 9. (Closes: #800206)
    * debian/control:
      - Build-depend on debhelper (>= 9).
      - Depend on ${misc:Depends}.

 -- Adrian Bunk <bunk@debian.org>  Fri, 13 Jan 2017 20:03:24 +0200

le-dico-de-rene-cougnenc (1.3-2.1) unstable; urgency=high

  * NMU.
  * Urgency set to high due to bug #401566
  * Fix a segfault on 64-bit arches. Closes: #401566.
  * Remove "Acceuillant" from the list of words. Closes: #321142.
  * Add support for GNU/kFreeBSD. Closes: #332998.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 10 Dec 2006 14:46:40 +0100

le-dico-de-rene-cougnenc (1.3-2) unstable; urgency=low

  * Change Guingampois to Guingampais. Closes: #315607

 -- Eric Madesclair <eric-m@wanadoo.fr>  Tue, 5 Jul 2005 17:38:08 +0200
 

le-dico-de-rene-cougnenc (1.3-1) unstable; urgency=low

  * New upstream version
  	- Support for various charset (input and display). Closes: #290812
  * Addition English man page for dico and killposte.

 -- Eric Madesclair <eric-m@wanadoo.fr>  Fri, 4 Mar 2005 17:38:08 +0100

le-dico-de-rene-cougnenc (1.2-1) unstable; urgency=low

  * Replacement of a non-ASCII character in the short description. Closes: #260577
  *	New upstream version
  	- Reorganization of the data files in /usr/share/dico-cougnenc 	Closes: #260540

 --  <eric-m@wanadoo.fr>  Tue, 17 Aug 2004 04:30:55 +0200

le-dico-de-rene-cougnenc (1.1.5-1) unstable; urgency=low

  * First release with new maintener. Closes: #237314

 -- Eric Madesclair <eric-m@wanadoo.fr>  Sat, 24 Apr 2004 20:38:08 +0200
   
