=== debian/control ===
Source: le-dico-de-rene-cougnenc
Section: text
Priority: optional
Maintainer: Eric Madesclair <eric-m@wanadoo.fr>
Uploaders: Georges Khaznadar <georgesk@debian.org>
Build-Depends:
 debhelper-compat (=13),
 docbook-utils,
 docbook
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/georgesk/le-dico-de-rene-cougnenc
Vcs-Git: https://salsa.debian.org/georgesk/le-dico-de-rene-cougnenc.git


Package: le-dico-de-rene-cougnenc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: features "Dico" (French dictionary), by Rene Cougnenc
 Le-dico-de-rene-coungnec is a French dictionary. 
 This dictionary contains more than 100,000 words
 like nouns, verbs, conjugations, adjectives and complex 
 plural forms as well as the name and the postal code of
 the French cities.
 .
 This list has been carefully elaborated by a team of 
 French BBS users and put in the public domain in 
 accented ASCII format either using the IBM MS/DOS 
 charset or the ISO-8859-1 charset for other systems.
 .
 More recently encoding has been set to UTF-8.
